import { useState } from 'react'
import './App.css'
import InstancesTable from './components/InstanceTable.tsx'

function App() {
  const [count, setCount] = useState(0)

  return (
    <>
      <section id='main'>
        <header>
          <h1>VSSM - Dashboard</h1>
        </header>
        <div className='contentBox'>
          <InstancesTable />
        </div>
      </section>
    </>
  )
}

export default App
